<?xml version="1.0" encoding="UTF-8"?>
<project name="ActiveMQ">

  <title>ActiveMQ</title>

  <!--  <organizationLogo href="http://xxx/logo.png">ActiveMQ</organizationLogo> -->
  <body>
    <search/>

    <links>
      <item name="ActiveMQ" href="http://activemq.codehaus.org"/>
    </links>

    <menu name="ActiveMQ">
      <item name="Home"                    href="http://activemq.codehaus.org/Home"/>
      <item name="News"                    href="http://activemq.codehaus.org/News" />
      <item name="FAQ"                     href="http://activemq.codehaus.org/FAQ"/>
      <item name="Wiki"                    href="http://docs.codehaus.org/pages/listpages-dirview.action?key=ACTIVEMQ"/>
      <item name="Jira"                    href="http://jira.codehaus.org/browse/AMQ"/>
      <item name="Download"                href="http://activemq.codehaus.org/Download"/>
    </menu>

    <menu name="Server Modules">
      <item name="Core"                    href="modules/core/index.html"/>
      <item name="Resource Adapter"        href="modules/ra/index.html"/>
      <item name="GBean"                   href="modules/gbean/index.html"/>
    </menu>

    <menu name="Message Transports">
      <item name="ember"                   href="transports/ember/index.html"/>
      <item name="gnet"                    href="transports/gnet/index.html"/>
      <item name="http"                    href="transports/http/index.html"/>
      <item name="jabber"                  href="transports/jabber/index.html"/>
      <item name="jgroups"                 href="transports/jgroups/index.html"/>
      <item name="jrms"                    href="transports/jrms/index.html"/>
      <item name="jxta"                    href="transports/jxta/index.html"/>
      <item name="ssl"                     href="transports/ssl/index.html"/>
      <item name="xstream"                 href="transports/xstream/index.html"/>
      <item name="zeroconf"                href="transports/zeroconf/index.html"/>
      <item name="tests"                   href="transports/tests/index.html"/>
    </menu>

    <menu name="Message Stores">
      <item name="bdb"                    href="stores/bdb/index.html"/>
      <item name="bdbn"                   href="stores/bdbn/index.html"/>
      <item name="howl"                   href="stores/howl/index.html"/>
      <item name="jdbc"                   href="stores/jdbc/index.html"/>
      <item name="jdbm"                   href="stores/jdbm/index.html"/>
      <item name="journal"                href="stores/journal/index.html"/>
      <item name="tests"                  href="stores/tests/index.html"/>
    </menu>

    <footer><div></div></footer>

  </body>
</project>
